:---------------------------------------------------------------------------------
: Name - install.bat
:
: Purpose - To unzip the zipfiles containing the SLID Retrieval system components.
:
: Inputs - slidret (system component zipfile, excluding queries database)
:	 - slidque (queries database zipfile)
:
: Outputs - SLID Retrieval system files
:
: Modifications done
:	June 1999
:	Originally there was just 1 zipfile (slidret) to unzip, that included
:	the queries database.
:       However, it is not always desirable to give the client a new version
:	of the queries database.  A new queries database would overwrite the
:	client's existing result tables.
:	Modified to unzip the queries database only if a queries database does 
:	not already exist.
:
:----------------------------------------------------------------------------------

pkunzip -d slidret

: Optionally, unzip the queries database into the queries directory
CD queries
IF NOT EXIST queries.dbc   \slidret\pkunzip -d \slidret\slidque
CD ..

