:-------------------------------------------------------------------------
: Name - Zipquery.bat
:
: Purpose - Uses pkzip utility to produce a zipfile of SLID Retrieval
:           queries database for (possible) installation in the client area.
:
: Created - June 1999
:
: Note - Originally, the queries database was included in Zipup.bat.
:        However, every time the queries database was copied over to the
:	 client, it overwrote the client's existing queries database, 
:	 wiping out all client result tables.
:	 By producing a separate zipfile for queries, the queries database
:	 will be installed only if no client queries database already exists.
:
: Input - SLID Retrieval query database (.dbc, .dct, .dcx)
:
: Output - zipfile 'slidque'
:
: Parameters (pkzip)
: 	rp - Preserve directories
:
:---------------------------------------------------------------------------

f:\pkware\pkzip -rp slidque queries\queries.*

