:-------------------------------------------------------------------------
: Name - Zipup.bat
:
: Purpose - Uses pkzip utility to produce a zipfile of SLID Retrieval
:           components for installation in the client area.
:
: Input - SLID Retrieval software components
:       - list of files to exclude from zipping (dontzip.lst)
:
: Output - zipfile 'slidret'
:
: Parameters (pkzip)
: 	rp - Preserve directories
: 	u  - Compress new files, update existing files
: 	x  - Exclusion list
:	d  - Delete specified file from zipfile
:
: Modifications Done
: 	June 1999
: 	Modified exclusion list dontzip.lst to exclude all datasets in the
:	queries directory.
: 	This is done to prevent overwriting existing client queries.
:	Also removed pkunzip.exe because a copy of it is mailed to the client.
:
:	July 1999
:	Clients who do not have Visual FoxPro installed on their workstations,
:	are getting the following error message when they run the executable:
:		"Cannot locate the Microsoft Visual Foxpro support library"
:	This is due to the 4 dll files being removed from the zipfile.
:	Added these support files back in. 
:
:---------------------------------------------------------------------------

f:\pkware\pkzip -rpux@dontzip.lst slidret *.*

: Delete dll files
:f:\pkware\pkzip -d slidret *.dll

: Delete installation batch file
f:\pkware\pkzip -d slidret install.bat

: Delete pkunzip executable
f:\pkware\pkzip -d slidret pkunzip.exe
